Bug 668465 - dd reads random sizes of data
dd reads random sizes of data
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: coreutils (Show other bugs)
5.5.z
All Linux
urgent Severity high
: rc
: ---
Assigned To: Ondrej Vasik
Martin Cermak
: ZStream
Depends On: 668247
Blocks: 568128
  Show dependency treegraph
 
Reported: 2011-01-10 10:29 EST by RHEL Product and Program Management
Modified: 2011-01-19 04:25 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-19 04:25:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2011-01-10 10:29:04 EST
This bug has been copied from bug #668247 and has been proposed
to be backported to 5.6 z-stream (EUS).
Comment 18 Martin Cermak 2011-01-14 07:23:52 EST
Comments #16, #17 => Verified.
Comment 21 errata-xmlrpc 2011-01-19 04:25:42 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0165.html

Note You need to log in before you can comment on or make changes to this bug.